html, body {
margin : 0;
padding : 0;
}
body {
width : 100%;
font : 76% Helvetica, "lucida sans", Tahoma, "Trebuchet MS",  Arial, sans-serif;
color : #000000;
background : #F8F2EE;
}


			/*WRAP*/
#container {
width : 100%;
margin : 0 auto;
background : #F8F2EE url(images/4sun.jpg) no-repeat;
color :#ccc;
line-height : 1.8em;
}
			/*TOP BAR*/
#top {
height : 140px;
background : #8B4EB1 url(images/3header.jpg) no-repeat;
color : #F8F2EE;
}
#top h11 {
    position: fixed;
    top: 5px;
    right: 5px;
padding : 0;
}
			/*TOP BAR MENU*/
#menu {
height : 100px;
margin : 0;
padding : 0;
list-style-type : none;
list-style-image : none;
}
#menu li {
float : left;
width :7em;
border-right : 1px solid #eee;
}
#menu a {
display : block;
height : 100px;
width : 7em;
font-weight : bold;
line-height : 50px;
padding : 40px 0 0 0;
text-align : center;
color : #000;
background : #D0DDED;
}
#menu a:hover {
color : #fff;
background : #FF3B00 url(images/1sun2.jpg);
}
			/*LEFT SIDEBAR*/
#leftnav {
margin-top : 30px;
float : left;
width : 180px;
padding : 1.4em;
font-weight: 600;
    font-size: 1.4em;
}
#leftnav p {
margin : 0 0 1em 0;
}
#leftnav h2 {
margin: 0 0 10px 0;
font-size : 150%;
letter-spacing: 5px;
color : #3E0E4F;
background : inherit;
}

#leftnav h22 {
margin: 0 0 10px 0;
font-size : 150%;
color : #3E0E4F;
background : inherit;
}
			/*MAIN CONTENT*/
#content {
margin : 5px 0 0 240px;
border-left : 1px solid #808080;
padding : 2em 3em 1em 3em;
color: #000000;
font-weight: 400;
    font-size: 1.4em;
}
#content h2 {

font-size : 2.2em;
letter-spacing: 5px;
color : #3E0E4F;
background : inherit;
}
			/*FOOTER*/
#footer {
clear : both;
margin : 0;
padding : .5em 0 1em 0;
border-bottom : 0px solid #808080;
border-top : 1px solid #808080;
color : #000000;
background : #F8F2EE;
}
#footer img {
float : right;
}
/* seen by IE5mac only, by Philippe Wittenbergh www.l-c-n.com */
*>html #footer img {
margin : 0;
}
/* end */
#footer p {
padding-left : 5px;
}
			/*LINKS*/
a:link, a:visited {
color : #3E0E4F ;
background : inherit;
text-decoration : none;
}
a:hover {
color : #7DFE2D;
background: #8D4FB2;
text-decoration : none;
}
a:active {
color : #666;
background : inherit;
text-decoration : none;
}
.navlist li {
margin: 0 5px 5px 0;
padding: 2px;
font-size: 90%;
list-style-image:url(images/1arrow.gif);
background: #F1E4FF;
color: #5E07A5;
}
img {
border : none;
}
			/*CLASS*/
.quote {
color: #462459;
border-top : 1px solid #462459;
padding :  2px;
       font-size: 1em;
    font-weight: 300;
}
			/*TYPOGRAPHY*/
blockquote {
font-weight : bold;
font-style : italic;
color : #FFFFFF;
background: #8B4EB1;
border:2px solid white;
margin-top: 30px;
margin-bottom: 30px;
margin-right: 40px;
margin-left: 40px;
    padding-top: 15px;
    padding-right: 15px;
    padding-bottom: 20px;
    padding-left: 20px;
}



tan  {
       font-weight: 600;
       font-size: 1em;
       color: #FFFEAF;
}    


dark {
       font-weight: 600;
         background-color: #333399;
         color: #FFFFFF;
         font-style: normal;


} 

purpleback {
       font-weight: 900;
         background-color: #6A06AD;
         color: #FFFFFF;
         font-style: normal;
 
} 

greenback {
       font-weight: 600;
         background-color: #0A6003;
         color: #FFFFFF;
         font-style: normal;


} 

brownback {
       font-weight: 600;
         background-color: #723103;
         color: #FFFFFF;
         font-style: normal;

} 

pinkback {
       font-weight: 600;
         background-color: #FFAFF5;
         color: #000000;
         font-style: normal;
} 

redback {
       font-weight: 600;
         background-color: #ED1515;
         color: #FFFFFF;
         font-style: normal;
} 

limeback {
       font-weight: 600;
         background-color: #00FF00;
         color: #000000;
         font-style: normal;
} 

lime {
       font-weight: 600;
       font-size: 1em;
       color: #00FF00;
}

purple {
       font-weight: 600;
       font-size: 1em;
       color: #990099;
}


white {
       font-weight: 600;
       font-size: 1em;
       color: #FFFFFF;
}


blue {
       font-weight: 600;
       font-size: 1em;
       color: #3300ff;
}

red {
       font-weight: 600;
       font-size: 1em;
       color: #cc0000;
}

green {
       font-weight: 600;
       font-size: 1em;
       color: #336633;

}

pink {
       font-weight: 600;
       font-size: 1em;
       color: #ff00cc;
}

negative {
       font-weight: 650;
       font-size: 1em;
       color: #ffffff;
       background-color: #000000;
}


wine {
       font-weight: 600;
       font-size: 1em;
       color: #852E76;
}

orange {
       font-weight: 600;
       font-size: 1em;
       color: #FD8535;
}


brown {
       font-weight: 600;
       font-size: 1em;
       color: #7D5A35;
}

bigletters {
       font-weight: 700;
       font-size: 2em;
       color: #330033;
}

turquoise {
       font-weight: 600;
       font-size: 1em;
       color: #00CED1;
}

.turquoise {
       font-weight: 600;
       font-size: 1em;
       color: #00CED1;
}

date {
       font-weight: 700;
       font-size: 2em;
       color: #330033;
       background: #7BF92D;
}

subdate {
       font-weight: 500;
       font-size: 1.6em;
       color: #330033;
       background: #EBD1FE;
}


